Support » Plugin: Bold Page Builder » Does Bold Builder truly require other plugins?

  • Resolved PlanetThoughts

    (@opalcomp)


    My website (www.tildet.com) uses Bold Builder. However, as far as I know it does not use Bold Timeline, BoldThemes WordPress Importer, Celeste, Cost Calculator and WooSidebars. I have deactivated those, but then this warning appears in the WP admin areas of the site:

    “The following required plugins are currently inactive: Bold Timeline, BoldThemes WordPress Importer, Celeste, Cost Calculator and WooSidebars”

    Are those plugins truly required? Can I delete those plugins in order to avoid that error message, or is some other action needed? Or is it necessary to activate all of those even if they are not being used?

    The reasons this question comes up are: 1) it is considered, in general, a security risk to have extra plugins that are inactive, since one of them may have a security flaw; 2) added plugins being active that are not in use make it harder to locate the source of various behaviors on a website when doing updates or maintenance; 3) possible impact on loading speed for a website.

Viewing 1 replies (of 1 total)
  • Plugin Author boldthemes

    (@boldthemes)

    Hi @opalcomp,

    Thanks for using Bold Builder and our premium theme.

    Mentioned messages on your Dashboard aren’t errors, but notes regarding theme that you are using and required plugins. Bold builder plugin should work independently.

    Please note that we are not able to provide here a support regarding Celeste theme. In order to get some details please contact premium themes support via: support forum. Thanks in advance.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.